@charset "utf-8";
h1 {
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
.text12 {
	font-size: 12px;
	line-height: 14px;
}
.text14 {
	font-size: 14px;
	line-height: 16px;
}
.text16 {
	font-size: 16px;
	line-height: 18px;
}
.text13 {
	font-size: 13px;
	line-height: 15px;
}
body {
	width:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
a img { 
	border: none;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

a:link {
	color:#333;
	text-decoration:none; 
}
a:visited {
	color:#333;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color:#63;
	text-decoration: none;
	text-align: center;
}
.container {
	width: 930px;
	background: #FFF;
	margin: 0 auto;
}
.header {
	background: #FFF;
	margin-bottom: 20px;
}
.header h1 {
	margin: 0;
	font-size: 10px;
	line-height: 10px;
	color: #333;
	font-weight: normal;
	height: 10px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	float: left;
	background-color: #FFFFFF;
}
.menu1{
	margin: 0;
	font-size: 10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 10px;
	color: #333;
	font-weight: normal;
	height: 10px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	float:right;
	background-color: #FFFFFF;
	word-spacing:15px;
}
.pinet {
	width:930px;
	clear:both;
	font-size: 12px;
	line-height:155px;
	margin: 0px;
	padding: 0px;}
ul.nav {
	width:930px;
	list-style: none;
	line-height:30px;
    background-repeat:no-repeat;
}
.gnavi {  
        margin:3px;  
        padding:0px;  
        height:40px;   
		float: left;  
	　  background:#FFF;
	    list-style: none;
		clear:both;
        width:100%;
		text-align:left;
}  
.sidebar1 {
	float: left;
	width: 170px;
	background: #FFF;
	padding-bottom: 10px;
	vertical-align: top;
}
.content {
	padding:0;
	margin: 10px 10px;
	width: 740px;
	float: left;
}

.content ul, .content ol, .content dl,{ 
	padding: 0 15px 15px 40px; 
	}
.sideue{
	height:250px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	color:#600;
	background-image:url("/queen_ann/images/navi/sideue.jpg");
	background-repeat:no-repeat;
    background-position:left top;
	margin:0px;
	padding:5px;
	}
.category {
	height:50px;
	margin:0px;
	}
ul.nav {
	width:180px;
	list-style: none;
	border-top: none; 
	margin-bottom: 15px;
}
ul.nav li {
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-indent:45px;
	text-align:center;
	line-height:50px;
	background-repeat:no-repeat;
	background-position:left center;
	height:50px;
	color: #FFF;
}
li.milkydesk {
	background-image:url("/queen_ann/images/navi/smilkydesk.jpg");
}
li.countrydesk {
	background-image:url("/queen_ann/images/navi/spinede.jpg");
}
li.twindesk {
		background-image:url("/queen_ann/images/navi/spinetwind.jpg");
}
li.coutrychair {
	background-image:url("/queen_ann/images/navi/spinechair.jpg");
}
li.coutrydining {
	background-image:url("/queen_ann/images/navi/spinedining.jpg");
}
li.coutrylowbord {
	background-image:url("/queen_ann/images/navi/spinelowboard.jpg");
}
li.coutrylivingt {
	background-image:url("/queen_ann/images/navi/spinelivingt.jpg");
}
li.coutrysofa {
	background-image:url("/queen_ann/images/navi/spinesofa.jpg");
}
li.pinehondana {
	background-image:url("/queen_ann/images/navi/spinebook.jpg");
}
li.pinecabinet{
	background-image:url("/queen_ann/images/navi/spinecabinet.jpg");
}
li.pinecounter{
	background-image:url("/queen_ann/images/navi/spinecounter.jpg");
}
li.pinechest{
	background-image:url("/queen_ann/images/navi/spinechest.jpg");
}
li.pinebed{
	background-image:url("/queen_ann/images/navi/spinebed.jpg");
}
li.pinezakka{
	background-image:url("/queen_ann/images/navi/pinezakka.jpg");
}
.li{
	list-style-type:none;
}
.footer {
	width: 930px;
	padding: 0px;
	background: #FFF;
	clear: both;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFF
}
.gide {
width: 100%;
border-collapse: collapse;
padding:10px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:12px;
background-image: url("/queen_ann/images/navi/footis.jpg");
background-size:930px;
background-repeat:no-repeat;
text-align:left;
}
.footm {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	color:#FFF;
	padding:10px;
	position:relative;
	top:-5px;
	left:10;
}
.footm1 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	padding:10px;
	position:relative;
	top:-10px;
	left:10;
}
.footm2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#C63;
	padding:10px;
	position:relative;
	top:5px;
	left:10;
}
.gide a:link {
	color:#C63;
	text-decoration:none; 
}
.gide a:visited {
	color:#C63;
	text-decoration:none; 
}
.gide1 {background-color:#C63;}
.text1 {
	color:#C63;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:center;
  }
.textheadern {
	color:#C63;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:20px;
  }
.text2 {color:#C63;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	text-align:center;
	line-height:50px;
	position:relative;
	top:5px;
	left:60px;
	}
.text3 {
	color:#FFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:10px;
	position:relative;
	top:15px;
	left:20;
}
.text4 {
	color:#666;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	top:15px;
}
.text5 {color:#C63;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	text-align:center;
	}
.textli {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #C60;
	text-align:left;
	line-height: 20px;
}
.textseikyu{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #666;
	text-align:left;
	line-height: 20px;
}
p.box {
   border-bottom: 2px dashed #FFF;
   padding:10px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.copyright {
	color: #666;
	font-size:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	position:relative;
	top:5px;
	left:270px;
}
.cal .th {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #333;
	background-color:  #FFF;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}
.cal .th_m {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #C63;
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}
.cal .th_s {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #942024;
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}
.cal .td {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #333;
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}
.cal .td_s {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #942024;
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}

.cal .td_h {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
	background-color: #FFCC99;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}
.cal .td_t {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
	background-color: #FF9999;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}

.cal .td_i{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #333;
	background-color: #FFF;
	text-align: left;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}
.cal .td_r {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
	background-color: #6CC;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}

.cal .holyday {
	font-weight: normal;
	color: #942024;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	font-size: 12px;
	line-height: 14px;
}


.style14 {
	font-size: 13px;
	font-weight: bold;
}
.style15 {
	color: #FF0000;
	font-size: 12px;
}
.style16 {font-size: 14px}
.style17 {font-size: 12px}
.style18 {font-size: 10px}
.style19 {
	color: #FF0000;
	font-weight: bold;
}

.gm08 {
	font-size: 18px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#C00;
	vertical-align:top;
	line-height:30px;
	font-weight:bold;
}
.gm12{
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#0000FF;
	text-align: left;
	font-weight:bold;
	line-height:20px;
	cursor: pointer;
}
.gm13{
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#C00;
	line-height:20px;
	font-weight:bold;
}
.gm14{
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
	line-height:20px;
}
.modal_wrap input{
    display: none;
}

.modal_overlay{
    display: flex;
    justify-content: center;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}

.modal_trigger{
    position: absolute;
    width: 100%;
    height: 100%;
	
}

.modal_content{
    position: relative;
    align-self: center;
    width: 90%;
    max-width: 800px;
    padding: 30px 30px 15px;
    box-sizing: border-box;
    background: #fff;
    line-height: 1.4em;
    transition: 0.5s;
}

.close_button{
    position: absolute;
    top: 14px;
    right: 16px;
    font-size: 24px;
    cursor: pointer;
}

.modal_wrap input:checked ~ .modal_overlay{
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}
